@media (min-width: 300px) and (max-width: 920px) {

    .header {

        display: flex;
        width: 100%;
        height: 100px;
        margin-top: 5px;
        position: absolute;
        z-index: 1;
        justify-content: center;
        align-items: center;
        gap: 20px;
        overflow: hidden;


       

    }





    .headerText {

        font-family: "DM Sans", sans-serif;
        font-size: 30px;
        color: black;
        text-decoration: none;



    }

            .header_glass {

            position: fixed;
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 35px;
            border-radius: 100px;
            z-index: 10;
            box-shadow: inset .5px .5px 0 0 rgba(255, 255, 255, 0.765);
            height: 75px;
            overflow: hidden;

            background-color: rgba(228, 228, 228, 0.333);
            width: 90vw;
           
            
            backdrop-filter: brightness(1)
                blur(2px)
                url(#myCustomFilter);

        }

        .headerImg {

            object-fit: contain;

        }
        

        .headerText {

            transition: 0.5s;
            cursor: pointer;
            height: 100%;
            display: flex;
            align-items: center;




        }

        .headerText:hover {

            transform: scale(1.1);

        }

}


@media (min-width: 920px) and (max-width: 2500px) {

    .header {

        display: flex;
        width: 100%;
        height: 100px;
        margin-top: 10px;
        position: absolute;
        z-index: 1;
        justify-content: center;
        align-items: center;
        gap: 20px;
        overflow: hidden;


       

    }





    .headerText {

        font-family: "DM Sans", sans-serif;
        font-size: 30px;
        color: black;
        text-decoration: none;


    }

    
            .header_glass {

            position: fixed;
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 35px;
            border-radius: 100px;
            z-index: 10;
            box-shadow: inset .5px .5px 0 0 rgba(255, 255, 255, 0.765);
            height: 75px;
            overflow: hidden;

            background-color: rgba(228, 228, 228, 0.333);
            width: 500px;
           
            
            backdrop-filter: brightness(1)
                blur(1px)
                url(#myCustomFilter);

        }

        .headerImg {

            object-fit: contain;

        }
        

        .headerText {

            transition: 0.5s;
            cursor: pointer;
            height: 100%;
            display: flex;
            align-items: center;




        }

        .headerText:hover {

            transform: scale(1.1);

        }

}



